Subject: RE: Draft AG Letter
From: [email-masked]
To: [email-masked]
Date: Fri, 13 Jul 2001 14:45:06 -0700 (PDT)

This looks fine. Can I get a copy of what went. I may be in D.C. next week.

 -----Original Message-----
From: 	Labanowski, Elizabeth  
Sent:	Thursday, July 05, 2001 10:34 AM
To:	Kean, Steven; Linnell, Elizabeth; Montovano, Steve; Sharp, Vicki; Sanders, Richard B.
Cc:	Davidson, Sara; Labanowski, Elizabeth
Subject:	FW: Draft AG Letter
Importance:	High
Sensitivity:	Confidential

Ken Gross's assistant has sent me their proposed draft of the document that Skadden would submit to the New Jersey AG in connection with the investigation of Enron's political contributions in the state during 1999.  I would appreciate your careful review of this material, and I also request that you get any comments back to me by end of day on Monday, July 9.  If we need to meet face-to-facer on this, I am in town and available. 

If you feel I have forgotten anyone on the distribution list, please let me know.  Many thanks!

 -----Original Message-----
From: 	Sylvon Lawrence [mailto:[email-masked]] 
Sent:	Thursday, July 05, 2001 10:14 AM
To:	Labanowski, Elizabeth
Subject:	Draft AG Letter

 << File: was1_355047_1.doc >>